class AcquiredMediaReleasePolicy < ApplicationPolicy
  def create?
    true
  end

  def show?
    true
  end

  def update?
    !record.native?
  end

  def destroy?
    true
  end

  def tag_multiple?
    true
  end

  def edit_file_infos?
    true
  end

  def update_file_infos?
    true
  end

  def download_multiple?
    true
  end
end
